/* Add here all your css styles (customizations) */


.leftImg {   
    height: 75px !important;
}

.hidePC {
    display: none;
}

.clients-section img {
    width: auto !important;
    height: 250px !important;
}

.one-page-header{
    border-top-color: red;
    border-bottom-color: red;
    border-top-width: 1px;
}
.rwAddAddress{
    background-color: #ebebeb !important;
    vertical-align: middle !important;
    border: none !important;
    /*border-radius: 10px;*/
    background-image: none !important;
    width: 400px !important;
    padding: 0px !important;
    padding-top: 15%!important;
}

.scheduleItem {
    border: 1px solid #3D3D3D; /*site gray*/
    max-width: 550px;
    /*max-height: 450px;*/
    border-radius: 50px;
    color: black !important;
    vertical-align: middle;
    margin: 45px;
    background-color: transparent;
}

.tblPad5 > tbody > tr > td, .tblPad5 > tbody > tr > td > span, .tblPad5 > tbody > tr > th {
    padding: 5px 5px 5px 5px !important;
}


@media all and (max-width:1200px) {
    .divMenuItems {
        display: inline-block;
    }
}
@media all and (max-width:1000px) {
    .leftImg {
        height: 40px !important;
    }

    .clients-section img {
        width: auto !important;
        height: 200px !important;
    }

}

@media all and (max-width:500px) {
    .leftImg {
        height: 40px !important;
    }

    .clients-section img {
        width: auto !important;
        height: 175px !important;
    }
}

.btnMain {
    background-color: #999999 !important;
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
    color: white;
    padding: 5px !important;
    margin: 5px !important;
    text-decoration: none;
    display:table;
    border-radius:10px;
}
    .btnMain:hover, input:hover, button:hover {
        background-color: #d3d3d3 !important;
        color: #ee3e33;
        text-decoration: none;
    }

.btnBlue {
    /*width: 146px !important;*/
    padding: 5px;
    border: 2px solid #0055a5;
    font-weight: bold;
    border-radius: 12px;
    color: white;
    background-color: #0055a5
}

    .btnBlue:hover {
        background-color: white !important;
        color: #0055a5!important;
    }
.gvRowUnViewed {
    background-color: #ebeff2 !important;
    font-weight: bold !important;
    font-size: 14px !important
}
.centerPager {
    height: 20px;
    margin: 5px auto;
}
.btnGrey {
    
    border: 2px solid lightgray;
    font-weight: bold;
    border-radius: 10px;
    color: white;
    background-color: lightgray
}

    .btnGrey:hover {
        background-color: white !important;
        color: lightgray;
    }
.cbLabels label {
    padding: 2px 5px;
    font-weight: 400 !important;
    line-height: 15px !important;
    vertical-align: middle !important;
}

.cbLabelsOutput label {
    font-weight: 400 !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    padding-left: 10px !important;
    line-height: 5px !important;
    text-align: left !important;
}

@media all and (max-width:991px) {
    
    .one-page-header .menu-container {
        width:100%;
    }
    .one-page-header .navbar-nav {
        background-color: #999999;
    }

     .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        /*color: #419638 !important;*/
        font-size: .8em!important;
        line-height:20px!important;
        /*padding-left:5px!important;*/
    }
    .imgLeft {
    z-index:99999;
    }
    .container {
    overflow-x:hidden!important;
        overflow-y:hidden!important;        
    }
    .one-page-header {
        height: 75px !important;
    }

   

    .nav > li > a {
    clear:both;
    }
    .navbar-nav {
        margin: 0px !important;
    }
    .one-page-header.top-nav-collapse .dropdown-menu > li {
     text-align:left!important;
    }


    .navbar-default .navbar-nav > li > a {
        line-height: 40px !important;
        padding: 0 0px !important;
        overflow-wrap:normal;
        text-wrap:normal!important;
        font-size:.9em!important;
    }

      .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        margin-top: 0px;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        overflow-x: hidden;
        margin-left:15px!important;
        text-wrap:normal;
    }
              .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu > li > a:hover {
        padding: 0px;
}

              .navbar-collapse, .navbar-nav, .nav {
        margin-top: 8px !important;
        max-height: 100% !important;
        padding-left:5px!important;
        float: right;
        margin-right: 20px !important;
        width: 200px!important;
        text-align: left;
        overflow-x:hidden;
        border: none!important; /*1px solid #3D3D3D !important;*/
    }
                 .navbar-collapse {
        margin-right: 0px !important;
    }

    .navbar-toggle {
    margin-top:15px!important;
    }
}

.content-md {
padding-top:100px;
}

input[type='checkbox']:checked {
    -webkit-filter: grayscale(100%);
}

input[type='radio']:checked {
    -webkit-filter: grayscale(100%);
}


.ruFakeInput, .ruBrowse {
    height:32px!important;
}

.ruBrowse, .ruButton, .ruFileInput, .ruButton {
    color: white!important;
    background-color: #999999!important;
    background-image: none !important;
    cursor: pointer;
}
    .ruBrowse:hover, .ruButton:hover, .ruButtonHover:hover, .ruFileInput:hover, .ruButtonHover {
        background-color: #d3d3d3!important;
        color: #ee3e33!important;
    }

